:root {
  --color-primary: #004F6D;
  --color-secondary: #930000;
  --color-tertiary: #f7f7f7;
  --color-quinary: #fff;
  --color-senary: #b7b7b7;
}
body {
  font-family: "UTM-Avo",Arial,sans-serif !important;
  font-size: 16px;
}
@font-face {
  font-family: "UTM-Avo";
  src: url('../fonts/UTM Avo.ttf') format('truetype');
}
.navigation .s-button-prev:hover svg path,
.navigation .s-button-next:hover svg path {
  stroke: var(--color-primary) !important;
}
.page-container a,
.page-container a:not([href]):not([tabindex]),
.page-container h1,
.page-container h2,
.page-container h3,
.page-container h4,
.page-container h5,
.page-container h6,
.about-page .about-feedback .feedback-wrap .feedback-item .content .name,
.section-service .box-content .view-more,
.section-service .box-content .tabs-title .title {
  color: var(--color-primary) !important;
}
.page-container h1.title,
.page-container h2.title,
.page-container h3.title,
.page-container h4.title,
.page-container h5.title,
.page-container h6.title {
  font-weight: bold !important;
}
.title-border-left::before,
.box-title h1.title::after {
  background: var(--color-primary) !important;
}
.section-service .box-content .view-more:hover {
  color: var(--color-secondary) !important;
}
.btn-subsribce {
  background: #FFD400;
  font-size: 20px;
  line-height: calc(28/20);
  display: inline-block;
  padding: 13px 48px;
  margin-left: 11px;
  font-weight: 500;
}
.tuyendung-paging span {
  display: inline-block;
  padding: 0 17px;
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
  color: #b7b7b7;
}
.tuyendung-paging span.current {
  color: #000;
}
.contact-us-page .box-title h1.title::after {
  background: var(--color-primary);
}
.text-theme {
  color: var(--color-primary);
}
a:hover {
  color: var(--color-secondary) !important;
}
.box-title h2.title,
.box-title h3.title {
  position: relative;
}
.box-title h2.title::after {
  content: "";
  width: 47px;
  height: 4px;
  display: inline-block;
  position: absolute;
  bottom: -10px;
  left: 0;
}
.box-title h3.title::after {
  content: "";
  width: 47px;
  height: 4px;
  display: inline-block;
  position: absolute;
  bottom: -10px;
  left: 0;
}
.box-title h1.title::after,
.box-title h2.title::after,
.box-title h3.title::after,
.box-title h4.title::after,
.box-title h5.title::after,
.box-title h6.title::after {
  display: none !important;
  /* background: none !important; */
}
.duan-page .box-content .duan-list .duan-content {
  transform: translateX(calc(-100% - 1px));
}
.blog-page .blog-page-detail .other-info .time::after {
  display: none;
}
.blog-page .blog-content-wrap .blog-item .blog-info .name a {
  font-weight: bold;
}
.blog-share a {
  margin-bottom: 0;
}
.fixed-sidebar .sidebar-social:hover i {
  color: var(--color-secondary);
}
.contact-us-page .contact-us-box .btn-contact {
  background-color: var(--color-primary);
  border: none;
  color: var(--color-quinary);
}
.contact-us-page .contact-us-box .btn-contact:hover {
  background-color: var(--color-secondary);
  color: var(--color-quinary);
}
.page-template-page-service .view-more {
  float: right;
}
.form-tuvan .form-tuvan-form .btn-tuvan,
.form-tuvan .form-tuvan-form .form-input input[type="submit"] {
  background: var(--color-primary);
  color: var(--color-quinary);
}
.form-tuvan .form-tuvan-form .form-input input[type="submit"]:hover {
  background: var(--color-secondary);
}

.fixed-sidebar .fixed-sidebar-content {
  flex-direction: column-reverse;
  padding-bottom: 20px;
}
.fixed-sidebar .fixed-sidebar-social {
  margin: 0;
}
.fixed-sidebar .sidebar-social {
  margin-bottom: 0;
  width: 45px;
  height: 45px;
}
.fixed-sidebar .sidebar-social i {
  font-size: 25px;
}
.fixed-sidebar-social a.fixed-right-zalo {
  display: block;
  font-size: 25px;
  width: 25px;
  height: 25px;
  line-height: 25px;
  font-weight: bold;
  text-align: center;
}
.fixed-right-icons a {
  width: 45px;
  height: 45px;
  margin: 0;
}
.fixed-right-icons a i {
  font-size: 21px;
}
.fixed-sidebar .sidebar-social i {
  color: var(--color-primary);
}
.fixed-right-backtop i {
  border-radius: 13px;
  background-color: var(--color-primary);
  color: var(--color-quinary);
  padding: 2px;
  width: 25px;
  height: 25px;
  text-align: center;
}
.fixed-right-backtop i:hover {
  background-color: var(--color-secondary);
}
.duan-page .box-content .duan-list .duan-content .duan-cate a,
.duan-page .box-content .duan-list .duan-content a.view-more {
  color: var(--color-quinary) !important;
}
.duan-page .box-content .duan-list .duan-content a.view-more span.icon svg path,
.duan-page .box-content .duan-list .duan-content a.view-more:hover span.icon svg path {
  stroke: var(--color-quinary) !important;
}
.duan-page .box-content .duan-list .duan-content h5.duan-name {
  color: var(--color-quinary) !important;
}
.duan-page .duan-detail-title .other-info {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  font-size: 18px;
  line-height: 1.3888888889;
  color: #767676;
}
.duan-page .duan-detail-title .other-info .time {
  padding-right: 10px;
  margin-bottom: 5px;
  position: relative;
  margin-right: 10px;
}
.duan-page .duan-detail-title .other-info .time::after {
  content: "";
  width: 1px;
  height: 20px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background: #767676;
}
.duan-page .duan-detail-title .other-info span {
  margin-right: 20px;
  margin-bottom: 5px;
}
.duan-related {
  position: relative;
}
.duan-related .box-content {
  padding-top: 0;
}
.duan-related .box-content .duan-list .duan-item {
  max-width: unset;
}
.duan-item-wrap .duan-name {
  font-weight: bold;
  margin-bottom: 0;
}
.view-more:hover svg path,
.link-readmore:hover svg path {
  stroke: var(--color-secondary) !important;
}
.view-more svg path,
.link-readmore svg path {
  stroke: var(--color-primary) !important;
}
.mm-menu_offcanvas.mm-menu_opened {
  z-index: 2;
}
.section-customer .box-content .customer-logo img {
  filter: none !important;
  -webkit-filter: none !important;
  -moz-filter: none !important;
  -o-filter: none !important;
  -ms-filter: none !important;
}

@media (max-width: 1600px) {
  .section-service .box-content .accrodion-content {
    font-size: 16px !important;
  }
  .form-tuvan .form-tuvan-form .form-input input {
    font-size: 16px !important;
  }
}